Skip Menu |
 

This queue is for tickets about the API-Drip-Request CPAN distribution.

Report information
The Basics
Id: 122898
Status: resolved
Priority: 0/
Queue: API-Drip-Request

People
Owner: Dan [...] DWright.Org
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 0.03
Fixed in: (no value)



Subject: Non-existent perl version required
Download (untitled) / with headers
text/plain 357b
While running the test suite: ... Output from './Build test': Perl v5.140.0 required (did you mean v5.14.0?)--this is only v5.16.3, stopped at t/00-load.t line 2. BEGIN failed--compilation aborted at t/00-load.t line 2. t/00-load.t ....... Dubious, test returned 255 (wstat 65280, 0xff00) No subtests run ... (etc.) ... API-Drip-0.03 is also affected.
Fixed in version 0.04. Thanks, -Dan


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.